﻿/* 
** MZBOXES.CSS classes for boxes with borders and shadows/ 
*/

/*
** -----------------------------------------
** box... classes contain borders and shadow
** -----------------------------------------
*/

.box002
{
	/* border: 		2px #dddddd solid; */
}

.box03s
{
	-webkit-box-shadow: 3px 3px 3px #c0c0c0;
	-moz-box-shadow:    3px 3px 3px #c0c0c0;
	box-shadow:         3px 3px 3px #c0c0c0;
}

.box4b
{
	border:				1px gray solid;
	-webkit-box-shadow: 3px 3px 3px #c0c0c0;
	-moz-box-shadow:    3px 3px 3px #c0c0c0;
	box-shadow:         3px 3px 3px #c0c0c0;
}

.box9b
{
	border:				1px gray solid;
	-webkit-box-shadow: 3px 3px 3px #c0c0c0;
	-moz-box-shadow:    3px 3px 3px #c0c0c0;
	box-shadow:         3px 3px 3px #c0c0c0;
}

.box11b
{
	border:				1px gray solid;
	-webkit-box-shadow: 3px 3px 3px #c0c0c0;
	-moz-box-shadow:    3px 3px 3px #c0c0c0;
	box-shadow:         3px 3px 3px #c0c0c0;
}

/*
** -------------------------------------------------
** pad... classes contain padding
** -------------------------------------------------
*/

.pad05		{	padding:   5px; }
.pad10		{	padding:  10px; }
.pad20		{	padding:  20px; }

.pad-lr20	{	padding-left: 20px; padding-right:20px; }
.pad-lr25	{	padding-left: 25px; padding-right:25px; }
.pad-lr30	{	padding-left: 30px; padding-right:30px; }
.pad-lr40	{	padding-left: 40px; padding-right:40px; }

/*
** -------------------------------------------------
** textbox... classes contain float, margin, padding
** -------------------------------------------------
*/

.textbox-right { float:right; margin-left:20px; padding:10px; }

/*
** -------------------------------------------------
** -------------------------------------------------
*/
